export declare class AppListDto {
    name: string;
    icon: string;
    version: string;
    appVersionId: number;
    gradient: string;
    minorVersion: string;
    qr_status: boolean;
    constructor(appListDto: AppListDto);
    /**
     * Existing value assign to  app list dto object
     */
    appListDto(appListDto: any): void;
    /**
     * new app list dto object create
     */
    newAppListDto(): void;
}
